<!doctype html>
<html>
    <head>
<title>Sign in form </title>
        <!-- CSS only -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
  integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
  <link rel="stylesheet" href="./assets/css/style.css">
    </head>
    <body>
        <div class="maindiv">
<div class="content">
    <span><h3>Sign in</h3></span>   
<form class="form1">
    <input type="text" id="username"required><br><br>
    <input type="password" id="pass" class="label2"required>
</form>
<input type="button" id="signin" onclick="submit()"value="LOG IN"></span><br>
<span id="socialmedia">Or sign in with socal platforms</span>
<div class="logo">
    <a href="#"><img src="assets/images/facebook.png" alt="facebook" class="media"></a> 
    <a href="#"><img src="assets/images/gmail.png" alt="gmail"class="media1"></a>
    <a href="#"><img src="assets/images/twitter.png" alt="twitter"class="media2"></a>
</div>
<span id="message"></span>
</div>
<div class="bluediv">
    <span id="text1">New here?</span><br>
    <span id="text">Loren ipssum, dolor sit amet consecter adipising edit. Debits, ex ratione. Aliquid!</span>
    <input type ="button" id="signup" value="SIGN UP" onclick="signup()">
    <div id="register">
        <form  class="signform">
<input type="text" id="user" placeholder="User name"required class="form-control"><br>
<input type="email" id="email" placeholder="Email" required class="form-control"><br>
<input type="password"  id="pass1" placeholder= "Passsword" required class="form-control"><br>    
<input type="password" name="password" id="pass2" placeholder="Retype password" required class="form-control">
</form>
<input type="button" id="btn1" value="register" onclick="register()"> 
<span id="message1"></span>
    </div>
</div>
</div>
  <!-- JavaScript -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
  crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script src="./assets/jaavscript/javascript.js"></script>
    </body>
</html>